Subject: Assembler
From: [email-masked] (Jon Thackray)

6 Aug 1997 14:30:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Stephen P. Green writes:
 > I am interested in learning assembly language.  I know this is almost a
 > completely dead language, but I find it intringing.  I have two
 > questions:  First is their any assembler included in the b18 release, or
 > any unix gnu assembler that could be ported(please include a link if it
 > has already been done or any other programs that might serve the same
 > purpose) and Secondly, any literature that you could point me to as a
 > good starting point.  I know that this request is a little bit of a
 > deviation from our normal topic, but I beg you to show me a little
 > patience and help me.  Thanks to you all...

b18 contains as, the gnu assembler. This differs from most commercial
x86 assemblers both in the instruction format it accepts and the
argument order it uses. There should be info pages on it, but I doubt
this will be sufficient to anble you to learn assembler language,
assuming you never learnt assembler for any other processor.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".